alert tcp $EXTERNAL_NET any -> $HTTP_SERVERS $HTTP_PORTS (msg:"ET WEB_SPECIFIC_APPS Wordpress Plugins Wp-ImageZoom file parameter Remote File Disclosure Vulnerability"; flow:established,to_server; content:"/wp-content/plugins/wp-imagezoom/download.php?"; nocase; http_uri; fast_pattern:19,20; content:"file="; nocase; http_uri; content:"|2e 2e 2f|"; nocase; depth:200; reference:url,1337day.com/exploits/18685; classtype:web-application-attack; sid:2014949; rev:2;)

Added 2012-06-22 19:10:36 UTC


Topic revision: r1 - 2012-06-22 - TWikiGuest
 
This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright © Emerging Threats